vBulletin CVE-2005-3021 File-Upload Vulnerability

Bugtraq ID: 89293
Class: Input Validation Error
CVE: CVE-2005-3021
Remote: No
Local: Yes
Published: Sep 21 2005 12:00AM
Updated: Sep 21 2005 12:00AM
Credit: Unknown
Vulnerable: Jelsoft vBulletin 3.0.5
Jelsoft vBulletin 3.0.4
Jelsoft vBulletin 2.3.4
Jelsoft vBulletin 2.3.3
Jelsoft vBulletin 2.3
Jelsoft vBulletin 2.2.8
Jelsoft vBulletin 2.2.7
Jelsoft vBulletin 2.2.6
Jelsoft vBulletin 2.2.5
Jelsoft vBulletin 2.2.4
Jelsoft vBulletin 2.2.3
Jelsoft vBulletin 2.2.2
Jelsoft vBulletin 2.2.1
Jelsoft vBulletin 3.0.9
Jelsoft vBulletin 3.0.8
Jelsoft vBulletin 3.0.7
Jelsoft vBulletin 3.0.6
Jelsoft vBulletin 3.0.3
Jelsoft vBulletin 3.0.2
Jelsoft vBulletin 3.0.1
Jelsoft vBulletin 3.0 Gamma
Jelsoft vBulletin 3.0 Beta 7
Jelsoft vBulletin 3.0 Beta 6
Jelsoft vBulletin 3.0 Beta 5
Jelsoft vBulletin 3.0 Beta 4
Jelsoft vBulletin 3.0 Beta 3
Jelsoft vBulletin 3.0 Beta 2
Jelsoft vBulletin 3.0
Jelsoft vBulletin 2.3.2
Jelsoft vBulletin 2.2.9
Jelsoft vBulletin 2.2.0
Jelsoft vBulletin 2.0.3
Jelsoft vBulletin 2.0 RC3
Jelsoft vBulletin 2.0 RC2
Jelsoft vBulletin 1.0.1 Lite
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus